Moodul
Sisukord
Register 🔎︎

# Combo/List Box Wizard: Field Selection

Select the data field specified in the table on the previous page, whose contents should be displayed in the list or combo box.

Selle käsu kasutamiseks...

Ava vormi juhtelementide tööriistariba, klõpsa ikoonil Liitboks või Loendiboks ning lohista kursoriga välja loomiseks. Vormis peab olema andmebaasiühendus: nõustaja - leht 2.

## Available Fields

Displays all table fields chosen on the previous Wizard page.

## Display Field

Specifies the field whose data are to be shown in the combo or list boxes.

The field name given here appears in the Control properties as an element of an SQL statement in the List Contents field.